image1 = new Image();
image1.src = "nav1a.gif";

image2 = new Image();
image2.src = "nav2a.gif";

image3 = new Image();
image3.src = "nav3a.gif";

image4 = new Image();
image4.src = "nav4a.gif";

image5 = new Image();
image5.src = "nav5a.gif";

image6 = new Image();
image6.src = "nav6a.gif";

image7 = new Image();
image7.src = "nav7a.gif";

image8 = new Image();
image8.src = "nav8a.gif";

